Subject: Gene Wolfe's "Book of the New Sun"

From: DAVID.LEWIN <lewin@cmu-cs-c>
Date: Tue, 07 Jun 1983 14:42:05 +0000

Unlike several recent posters on SFL, I found "The Shadow of the
Torturer" to be one of the finest new books I've read in recent years.
I found myself reading this and two of its three sequels in the space
of a week. I will admit that the style is not for everyone--it is
complex, rich in imagery, slow in pace. As a professional writer, I
could only admire Wolfe's skill in writing a science fiction series
that read like a fantasy.